test vmstat_cpuload extends CPUperf_load {
    static set name "load";
    static set features local unix;
    static set idlevar vmstat.id.0;

	precheck {
	    set test_available domain_available( vmstat );
    }

    monitor {
        get vmstat.sy.0 vmstat.us.0;
		instance set system ${vmstat.sy.0};
		instance set user ${vmstat.us.0};
    }

    perf {
        export always cpu.%system, ${system};
		export always cpu.%user, ${user};
    }
}
